## Track 2: Gestion des données actives

Que sont les données actives? Il s'agit des données avec lesquelles les chercheurs travaillent au quotidien. Il est clair que leur type et les workflows qui leur sont associés sont très variés en fonction des disciplines. Par exemple, en sciences de la vie, les systèmes de gestion de l'information de laboratoires sont très populaires (on parle en général de Laboratory Information Management System, les LIMS). En sciences sociales, ce sont plutôt les environnements de recherche virtuels (ou Virtual Research Environnements, les VRE) qui ont le vent en poupe.

Dans le cadre de DLCM, les LIMS tiennent une place importante. Plus précisément, un LIMS facilite la gestion d'un laboratoire et de ses données. "Il gère par exemple la saisie sur le terrain et la traçabilité des échantillons, les utilisateurs, les instruments, les stocks et approvisionnements, le suivi des produits et des équipements, les dossiers des patients." ([Wikipedia 2016](https://fr.wikipedia.org/wiki/Syst%C3%A8me_de_gestion_de_l%27information_du_laboratoire)). De plus, cet outil assure le stockage et l'organisation des données, notamment dans le cadre de l'exécution des protocoles de laboratoire et de la gestion de leur versionnement. Des modules de cahier de laboratoire électronique remplacent le traditionnel document en papier. De ce fait, les LIMS deviennent quasiment incontournables pour le travail collaboratif, car ils permettent de systématiser la documentation des équipes scientifiques fréquemment caractérisées par un fort turn-over. Cela permet aux personnes clés, les rares membres permanents des laboratoires, de s'y retrouver.

En pratique, DLCM travaille par exemple sur:

- Une analyse de marché des solutions LIMS, avec publication des résultats et de la méthodologie (en cours, bien avancé).
- Une généralisation du buisness model des LIMS en sciences de la vie à d'autres disciplines (en cours, bien avancé).
- Le développement du logiciel libre OpenBIS, le LIMS de l'ETHZ (en cours, déjà en production).
- Du consulting entre institutions (l'EPFL a par exemple reçu l'UNIBAS pour lui présenter sa solution SLIMS et l'UNIGE a reçu l'UNIBAS pour en savoir plus sur leur LIMS de LabKey Software).
- L'amélioration de l'interopérabilité entre SLIMS et les archives de données (un module de publication en quelques clics d'expériences entières de SLIMS vers [Zenodo](http://zenodo.org) va être développé l'année prochaine).
- La mise en place de tutoriels vidéos en ligne (en cours d'élaboration).
